#Player-mainframe{

background-image: url(1256.....jpg);

background-position:top right;

padding-top: 0px;

	margin-top:0px;

	bottom:0px; 

	height:135px;

	

}





#Player-frame{

background-image: url(bass3.gif);

padding-left:170px;



padding-top: 0px;

	margin-top:0px;

	bottom:0px; 

	width:544px; 

	height:135px;

	



}



#Player-main{

padding-top: 0px;

	margin-top:0px;

	margin-left:-8px;

	bottom:0px; 

	width:400px; 

	height:104px;





}



#Player-main9{

padding-top: -35px;

	margin-top:0px;

	margin-left:0px;

	bottom:0px; 

	width:400px; 

	height:104px;





}

#Player-main2{

padding-top: 0px;

	margin-top:0px;

	margin-left:-1px;

	bottom:0px; 

	width:400px; 

	height:104px;





}

#Player-center{

padding-top: 0px;

	margin-top:-38px;

	margin-left:0px;

	bottom:0px; 

	width:400px; 

	height:104px;





}

#Player-center2{

padding-top: 0px;

	margin-top:-105px;

	margin-left:-2px;

	bottom:0px; 

	width:400px; 

	height:200px;





}



#Player-center3{

padding-top: 0px;

	margin-top:-85px;

	margin-left:-2px;

	bottom:0px; 

	width:400px; 

	height:200px;





}

#Player-radio{



padding:  0px 0 0px 0px; 

	margin-top:0px;

	margin-left:0px;

	bottom:0px; 

	float:left;

}



#Player-left{



padding-top: 0px;

	margin-top:-110px;

	margin-left:0px;

	bottom:0px; 

	float:right;

}

#flashplayer{

	display:block;

	padding-left: 0px;

	margin-top:-25px;

	margin-right:0px;

	margin-left:-30px;

	bottom:0px; 

	float:right;

	width:80px; 

	height:100px;

}

#Player-flash{

	padding-right: -100px;

	margin-right:-100px;

	margin-left:0px;

	bottom:0px; 

	width:100px; 

	height:100px;

	display:block;





}

#Player-flash2{

	padding-bottom: -100px;

	margin-right:-50px;

	margin-bottom:-100px;

	bottom:0px; 

width:100px; 

	height:100px;

	display:block;





}



#Player-flash3{

	padding-bottom: -150px;

	margin-right:-50px;

	margin-bottom:-170px;

width:100px; 

	height:100px;

	display:block;





}